import request from '@/utils/request'

// 获取商品规格sku集的库存详细信息
export function productSkuSetStockInfo(id) {
    return request({
        url: `/shop/productSkuSetStock/info/${id}`,
        method: 'get',
    })
}
// 商户分页查询商品规格sku集的库存列表
export function productSkuSetStockPage(query) {
    return request({
        url: `/shop/productSkuSetStock/page`,
        method: 'get',
        params: query
    })
}

// 查询商品规格sku集的库存流水列表
export function productStockFlowWaterPage(query) {
    return request({
        url: `/shop/productStockFlowWater/page`,
        method: 'get',
        params: query
    })
}
